Subject: Re: linux-next: build failure

From: Avi Kivity <[email-masked]>
Date: Sun, 09 Nov 2008 17:50:24 +0200

Stephen Rothwell wrote:
> Hi Hollis,
>
> On Fri, 07 Nov 2008 10:40:05 -0600 Hollis Blanchard <[email-masked]> wrote:
>   
>> Hi Stephen, it looks like Josh accidentally set the following options in
>> ppc44x_defconfig:
>> +CONFIG_VIRTUALIZATION=y
>> +CONFIG_KVM=y
>> +CONFIG_KVM_BOOKE_HOST=y
>>
>> http://git.kernel.org/?p=linux/kernel/git/jwboyer/powerpc-4xx.git;a=commitdiff;h=8531b7a805833649591fa324cadbab7d6b667f4b
>>
>> Since then, CONFIG_KVM_BOOKE_HOST was renamed to CONFIG_KVM_440.
>> Unfortunately I don't have the right Kconfig constraint in place to
>> catch that, leading to this problem. I will submit a patch for this
>> today.
>>     
>
> OK, thanks.
>   

I've merged and pushed this patch, so this should be fixed.

-- 
error compiling committee.c: too many arguments to function